@charset "utf-8";
@font-face{
font-family: 'AlibabaPuHui-Light';
src: url('../font/AlibabaPuHuiTi-2-35-Thin.ttf') format('truetype'); /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
}
@font-face{
font-family: 'AlibabaPuHui-Regular';
src: url('../font/AlibabaPuHuiTi-2-55-Regular.ttf') format('truetype'); /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
}
@font-face{
font-family: 'AlibabaPuHui-Bold';
src: url('../font/AlibabaPuHuiTi-2-85-Bold.ttf') format('truetype'); /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
}
html{
    font-size: 26px;
}
@media (min-width: 992px){
    .container-fluid{
        padding-left: 3%;
        padding-right: 3%;
        max-width: 1600px;
    }
}
@media (max-width: 1600px){
    html{
        font-size: 22px;
    }
}
@media (max-width: 1440px){
    html{
        font-size: 20px;
    }
}
@media (max-width: 992px){
    html{
        font-size: 18px;
    }
    .container-fluid{
        width:100%;
    }
}
body{
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    background: #fff;
    color: #53565b;
    font-family: "AlibabaPuHui-Regular","Source Han Sans CN","Microsoft YaHei","noto sans";
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
}
*{
    margin: 0px;
    padding: 0px;
}
p,h1,h2,h3,h4,h5,h6,ul,ol,dl,dd{
    list-style:none;
    margin: 0px 0px 0px 0px;
}
a{
    text-decoration:none;
    color:#53565b;
}
a:hover{
    text-decoration:none;
    color:#324e75;
}
a:focus{
    text-decoration:none !important;
}
img{
    width: auto;
    max-width: 100%;
}
.swiper-button-next, .swiper-button-prev{
    width: 30px;
}
.swiper-button-next{
    right: 10px;
}
.swiper-button-prev{
    left: 10px;
}
.swiper-pagination-bullet{
    width: 14px;
    height: 14px;
    background-color: #fff;
    opacity: 1.0;
    border: 1px solid #fff;
}
.swiper-container-horizontal>.swiper-pagination-bullets{
    bottom: 40px;
}
.swiper-pagination-bullet-active{
    background-color: #c8161d;
    border: 1px solid #c8161d;
}

/* 底部 */
footer{
    padding: 120px 0px 0px;
    background: #fff;
    position: relative;
}
.foot-nav{     
    border-left: 2px solid #53565b; 
}
.foot-nav ul{
   padding: 0px 60px 120px;
}
.foot-nav ul li a span{
    font-weight: 600;
    margin-right: 8px;
    text-transform: uppercase;
}
.foot-contact ul{
    display: flex;
    justify-content: space-between;
}
 footer .foot-text{         
    color: #fff;
    padding: 1rem 0px;
    background: #53565b;
}
footer .foot-text a{
    color: #fff;
}
@media(max-width:992px){ 
    footer{
        padding:30px 0px 0px;
    }
    .foot-nav ul{
       padding: 0px 0px 60px;
    }
    footer .foot-text{        
        font-size: 0.8125rem
    }
    .foot-contact ul li{
        width: 100%;
        white-space: nowrap; 
    }
    .foot-contact ul li:last-child{
        text-align: right;
    }
 }

/* 侧边悬浮框 */
.float-box{
    position: absolute;
    top: 0%;
    margin-top: -40px;
    right: 5%;
    z-index: 9;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -moz-transition: all 0.5s;
}
.float-box ul li{
    text-align: center;
    position: relative;
}
.float-box ul li a{
    color:#53565b;
    display: block;
    padding: 6px 15px;
    border: 2px solid #53565b;
    background: #fff;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -moz-transition: all 0.5s;
}
.float-box ul li a span{
    font-size: 1.5rem;
    font-weight: bold;
}
.float-box ul li:hover a{
    color: #fff;
    background: #53565b;
}
@media(max-width:992px){ 
    .float-box{    
        margin-top: -30px;
    }
    .float-box ul li a{
        padding: 0px 10px;
    }
}
/* 页码 */
.page-box{   
    text-align: center;    
}
.page-box .pagination{
    overflow: hidden;
    margin: 0px 0;
}
.page-box .pagination a{
    display: inline-block;
    float: left;
    line-height: 1.0;
    padding: 0px 20px;
    text-align: center;
    color: #cbcccd;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -moz-transition: all 0.5s;
}
.page-box .pagination a:hover,
.page-box .pagination .page-num-current,
.page-num-current:hover{
    color:#54565b;
}
span.page-num{
    display: none;
}